<ejs-grid #grid [dataSource]='workflow_data["rules"]' allowTextWrap='true'> 
        <e-columns> 
            <e-column field='rule_name' headerText={{rule_content.rule_list}} width="80%">
                <ng-template #template let-data>                       
                        <strong>{{data.rule_name}}</strong> <br/>{{data.user_input}}
                </ng-template>
            </e-column> 
            <e-column field='output' headerText={{rule_content.output}} width="20%"></e-column>
        </e-columns> 
    </ejs-grid> 